# Basic Information
Name:		gnome-contacts
Version:	0.1.5.2
Release:	1%{?_dist_release}
License:	GPLv2
Group:		Applications/Other
Source0:	http://ftp.gnome.org/pub/GNOME/sources/gnome-contacts/0.1/gnome-contacts-0.1.5.2.tar.xz
# Start testing
Source1:	http://l10n.gnome.org/media/upload/gnome-contacts-master-po-ja-241963_2.merged.po
# End testing
BuildRoot:	%{_tmppath}/%{name}-%{version}-root

Vendor:		Project Vine
Distribution:	Vine Linux
Packager:	yasumichi

Summary:	GNOME contacts list manager
Summary(ja):	GNOME 連絡先リストマネージャー

# Dependency
# 以下に依存関係を記述してください。
BuildRequires:	gtk3-devel
BuildRequires:	glib2 >= 2.29.12
BuildRequires:	gnome-desktop3-devel
BuildRequires:	folks-devel >= 0.6.1.1
#folks-telepathy
BuildRequires:	libnotify-devel
BuildRequires:	evolution-data-server-devel
BuildRequires:	gnome-online-accounts-devel
BuildRequires:	folks-devel

%description
gnome-contacts is a contacts list manager of Google account.

%description -l ja
GNOME コンタクトは、Google アカウントの連絡先リストマネージャーです。

%prep
%setup -q

# Start testing
%{__cp} %{SOURCE1} po/ja.po
echo "ja" >> po/LINGUAS
# End testing

%build
%configure
%{__make} %{?_smp_mflags}

%install
%{__rm} -rf ${RPM_BUILD_ROOT}
%{__make} install DESTDIR=${RPM_BUILD_ROOT}

%find_lang %{name}


%clean
%{__rm} -rf ${RPM_BUILD_ROOT}


%files -f %{name}.lang
%defattr(-,root,root)
%doc COPYING ChangeLog NEWS README
%{_bindir}/gnome-contacts
%{_datadir}/applications/gnome-contacts.desktop
%{_datadir}/gnome-contacts

%changelog
* Sat Sep 24 2011 Yasumichi Akahoshi <yasumichi@vinelinux.org> 0.1.5.2-1
- initial build for Vine Linux
